Subject: bug#59789: 29.0.50; admin/notes/tree-sitter/html-manual redundant?

From: Stefan Kangas <[email-masked]>
Date: Fri, 2 Dec 2022 16:09:20 -0800

Severity: wishlist

What's the purpose of the admin/notes/tree-sitter/html-manual directory?
The build-manual.sh script seems to just make an HTML export of the
elisp manual, and then copying a few HTML files in place.

I guess it's fine to provide that script, but doesn't it seem redundant
to keep those HTML files updated in git?  Is the idea to ship them with
our release tarball?  We don't do that for other features.